.search .header-menu {
	background: linear-gradient(180deg, #8DC8E5 0%, rgba(141, 200, 229, 0.00) 100%);
}

.service-item {
    position: relative;
}

.service-item:before {
    content: '';
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    left: -25px;
    top: 5px;
    background: linear-gradient(150.62deg, #8DC8E5 -27.24%, rgba(141, 200, 229, 0) 86.86%);
}

.service-item div:first-child {
    font-weight: 700;
}

.client-info {
    border: 1px solid #2D4D76;
    border-radius: 20px;
}

.client-info-title {
    font-size: 18px;
    font-weight: 700;
}

.client-info-badge {
    background: rgba(141, 200, 229, 1);
    width: 50px;
    height: 50px;
    border-radius: 50px;
    float: right;
    color: #FFFFFF;
    text-align: center;
    line-height: 50px;
}

.consultation-wrapper {
	background-image: linear-gradient(0deg, rgba(45, 77, 118, 0.3) 0%, #1C2445 100%);
	background-size: contain;
	background-position: center right;
	border-radius: 20px;
}

.consultation-wrapper-bg {
	background-image: url('../img/consultation-bg.png');
	background-position: center right;
	background-repeat: no-repeat;
	background-size: contain;
}

.object-request-block {
    /*background: linear-gradient(#2D4D76 0%, #8DC8E5 100%);*/
    background-image: linear-gradient(to bottom, #1C2445, #2D4D7600), url(../img/footer_forn_bg.jpg);
}

.request-form {
    background: #FFFFFF;
    border-radius: 20px;
    max-width: 450px;
}

.object-request-block.mt-4 {
	margin-top: 0 !important;
}

.objects-wrapper {
	position: relative;
}

.service-icon:before {
	content: '';
	background-position: center left;
	background-repeat: no-repeat;
	background-size: contain;
	width: 50px;
	height: 50px;
	display: inline-block;
	position: absolute;
	left: -10px;
	top: 0px;
}

.service-icon > div {
	padding-left: 30px;
}

.consultation:before {
	background-image: url('../img/consultation.png');
}

.estimation:before {
	background-image: url('../img/estimation.png');
}

.guarantees:before {
	background-image: url('../img/guarantees.png');
}

.sell_preparation:before {
	background-image: url('../img/sell_preparation.png');
}

.ads_organizing:before {
	background-image: url('../img/ads_organizing.png');
}

.time_management:before {
	background-image: url('../img/time_management.png');
}

.agreement:before {
	background-image: url('../img/agreement.png');
}